@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;400&family=Roboto+Mono:wght@100;400&display=swap');
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box
}

body {
    background-color: #edecee;
    color: #02111B;
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
}

#loginMessage h1,
#openingMessage h1 {
    color: #444;
    font-weight: 400;
    text-align: center;
    padding-bottom: 13px;
}

#errorText {
    border-radius: 13px;
    padding: 13px;
    font-family: "Roboto Mono", "Courier New", Courier, monospace;
    font-size: 12px;
    line-height: 18px;
    background-color: #f0ccd1;
    color: #240005;
    width: 100%;
    display: block;
    margin: 0px 0px 21px 0px;
}

#contentWrapper {
    border-radius: 13px;
    margin: auto;
    margin-top: 21px;
    width: 89%;
    max-width: 377px;
}

#content {
    background-color: #ffffff;
    border-radius: 13px;
    padding-bottom: 21px !important;
    padding-left: 21px !important;
    padding-right: 21px !important;
}

#header {
    background-color: #ffffff;
    color: #ccd4dd;
    border-top-left-radius: 13px !important;
    border-top-right-radius: 13px !important;
    font-size: 34px;
    line-height: 150%;
    font-weight: 100;
    padding-top: 55px !important;
    text-align: center;
}

#workArea,
#header {
    padding: 13px;
	padding-bottom: 0;
}

#footer {
    padding: 13px;
}

#copyright {
    display: none;
}

#companyLogo {
	max-width: 309px;
}

label {
    display: none;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 13px;
    text-align: center;
}

.groupMargin {
    margin-bottom: 13px;
}

span.submit,
input {
    border-radius: 25px;
    text-align: center;
    margin-top: 13px;
	transition: background-color 1s, border 1s, box-shadow 1s;
    -webkit-transition: background-color 1s, border 1s, box-shadow 1s;
	-moz-transition: background-color 1s, border 1s, box-shadow 1s;
}

span.submit,
input[type="submit"] {
    background-color: #576CA8;
    box-shadow: none !important;
    border: 1px solid #576CA8;
    clear: both;
    color: #FFFFFF;
    display: block;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    line-height: 15.6px;
    text-decoration: none;
    margin: 26px 0 0 0;
    padding: 13px;
    line-height: 15.6px;
    letter-spacing: 1px;
    text-decoration: none;
    width: 100%;
}

span.submit:hover,
span.submit:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
    outline: none;
    background-color: #212022;
	border-color: #212022;
    color: #edecee;
}

input.text {
    border: 1px solid #d9d6db;
    box-shadow: 1px 2px 5px #edecee inset;
    display: block;
    line-height: 150%;
    padding: 8px;
    padding-left: 5px;
    padding-right: 5px;
    width: 100%;
}

input.text:focus {
    outline: none;
    box-shadow: 0 0 5px #666666;
    border-color: #666666;
}

/* format username input */
/*
#userNameInput {
    display: none;
}
*/
/* format username input */

/* esqueci minha senha */
#mainEsqueciSenha label{
    display: block;
    margin: 0px 0px 21px;
	font-size: 16px;
    font-weight: 400;
    line-height: 1.3333;
    color: #666;
}

#submitButton,
#submitEsqueciSenhaButton {
    cursor: pointer;
}

#mainLogin,
#mainEsqueciSenha {
   -webkit-transition: opacity .5s ease-in-out;
   -moz-transition: opacity .5s ease-in-out;
   -ms-transition: opacity .5s ease-in-out;
   -o-transition: opacity .5s ease-in-out;
   transition: opacity .5s ease-in-out;
}
/* esqueci minha senha */

/* regras de senha */
#pwdRulesArea {
    margin-top:13px;
    padding:10px 15px;
    color:#444;
    background-color:#efefef;
    border-radius:13px;
}
#pwdRulesArea ul {
    margin-top:5px;
    padding: 0;
    list-style-type: none;
}
#pwdRulesArea li {
    padding-left: 10px;
    line-height: 16px;
    vertical-align: middle;
}
#pwdRulesArea li:before {
    content: "\f111";
    color:#444;
    font-family: FontAwesome;
    font-size: 0.5em;
    text-align: center;
    display: inline-block;
    margin-left: -10px;
    width: 15px;
}
#pwdRulesArea li.item-pass {
    color:green;
}
#pwdRulesArea li.item-pass:before {
    content: "\f00c";
    font-size: 0.8em;
    color:green;
}
#pwdRulesArea li.item-fail {
    color:red;
}
#pwdRulesArea li.item-fail:before {
    content: "\f00d";
    font-size: 0.8em;
    color:red;
}
/* regras de senha */

/* links termos de serviço */
.the-terms {
    color: #555;
    text-align: center;
}
/* links termos de serviço */

/* Form factor: intermediate height layout. Reduce space of the header. */
@media only screen and (max-height: 820px) {}

/* Form factor: intermediate height layout. Reduce space of the header. */
@media only screen and (max-height: 500px) {}

/* Form factor: intermediate layout (WAB in non-snapped view falls in here) */
@media only screen and (max-width: 600px) {}

@media only screen and (max-width: 450px) {}

/* Form factor: snapped WAB (for WAB to work in snapped view, the content wrapper width has to be set to 260px) */
@media only screen and (max-width:280px) {}